{
  "name": "Winter’s Long Slumber",
  "type": "spell",
  "flags": {
    "dynamiceffects": {
      "equipActive": false,
      "alwaysActive": false,
      "effects": []
    },
    "core": {
      "sourceId": "Compendium.packs._source.cfKAd5zaNx1M7crN"
    },
    "exportSource": {
      "world": "the-old-world",
      "system": "wfrp4e",
      "coreVersion": "0.6.6",
      "systemVersion": "2.1.0"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_winters_slumber.jpg",
  "_id": "cfKAd5zaNx1M7crN",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Your touch causes a willing creature your size or smaller to fall into a deep sleep akin to a bear’s hibernation. The hibernation lasts for many months, until the following solstice or equinox. The target need not eat or drink. Any diseases, poisons, or similar ailments the character is suffering are interrupted, their damaging properties slowed to a crawl. Current penalties remain active, however. Natural healing occurs as normal. The target cannot be awakened before the enchantment ends unless the spell is dispelled. You may also cast this spell upon yourself.</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Beasts",
      "effectString": ""
    },
    "range": {
      "value": "Touch",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Special",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 8,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!cfKAd5zaNx1M7crN"
}